aboutsummaryrefslogtreecommitdiffstats
path: root/bitbake/bin
diff options
context:
space:
mode:
authorAlexandru Damian <alexandru.damian@intel.com>2015-02-24 17:20:56 +0000
committerRichard Purdie <richard.purdie@linuxfoundation.org>2015-02-24 23:35:44 +0000
commit6de6739c4cee68c38b815f8daa948156cf0a7c73 (patch)
tree2d22b3fe6f7c97d7fe2b00fe8e2e44a1102263f2 /bitbake/bin
parent03c1e479c987de6f53d0eb644892175b1de5a8e3 (diff)
downloadopenembedded-core-contrib-6de6739c4cee68c38b815f8daa948156cf0a7c73.tar.gz
bitbake: toaster: update requirement for Django 1.6
In order to bring in transaction.set_commit support, we need Django 1.6, discarding support for Django 1.5 This patch removes 1.5 from the list of acceptable Django versions. (Bitbake rev: 8640769296c3fffa2cf56cfb5327ca24533f5a41) Signed-off-by: Alexandru Damian <alexandru.damian@intel.com> Signed-off-by: Richard Purdie <richard.purdie@linuxfoundation.org>
Diffstat (limited to 'bitbake/bin')
-rwxr-xr-xbitbake/bin/toaster4
1 files changed, 2 insertions, 2 deletions
diff --git a/bitbake/bin/toaster b/bitbake/bin/toaster
index 04f2e99378..7907b574c1 100755
--- a/bitbake/bin/toaster
+++ b/bitbake/bin/toaster
@@ -129,8 +129,8 @@ function notify_chldexit() {
function verify_prereq() {
# Verify prerequisites
- if ! echo "import django; print (1,) == django.VERSION[0:1] and django.VERSION[1:2][0] in (5,6)" | python 2>/dev/null | grep True >/dev/null; then
- echo -e "This program needs Django 1.5 or 1.6. Please install with\n\npip install django==1.6\n"
+ if ! echo "import django; print (1,) == django.VERSION[0:1] and django.VERSION[1:2][0] in (6,)" | python 2>/dev/null | grep True >/dev/null; then
+ echo -e "This program needs Django 1.6. Please install with\n\npip install django==1.6\n"
return 2
fi